.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.932129;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.552000px;}
._2{margin-left:-3.384000px;}
._0{margin-left:-1.872000px;}
._4{width:1.080000px;}
._1{width:2.232000px;}
._5{width:3.528000px;}
._7{width:17.280000px;}
._b{width:82.570400px;}
._19{width:86.533200px;}
._1a{width:93.408000px;}
._e{width:95.482400px;}
._17{width:98.922000px;}
._c{width:121.318000px;}
._9{width:123.589600px;}
._11{width:147.750400px;}
._f{width:155.893200px;}
._18{width:162.517600px;}
._15{width:170.054400px;}
._d{width:182.633600px;}
._14{width:187.846000px;}
._a{width:243.929600px;}
._10{width:291.344800px;}
._13{width:305.704800px;}
._16{width:353.689600px;}
._12{width:518.278800px;}
._8{width:568.840000px;}
._6{width:1743.372000px;}
.fc4{color:rgb(0,128,152);}
.fc5{color:rgb(213,137,74);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(103,104,105);}
.fc3{color:rgb(124,124,125);}
.fs5{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y27{bottom:3.584844px;}
.y2f{bottom:9.960676px;}
.y26{bottom:20.650537px;}
.y2a{bottom:27.055112px;}
.y29{bottom:36.427661px;}
.y2d{bottom:36.903787px;}
.y23{bottom:37.521125px;}
.y25{bottom:37.521282px;}
.y5{bottom:46.437544px;}
.y2e{bottom:50.962610px;}
.y24{bottom:54.391714px;}
.y4{bottom:68.313073px;}
.y22{bottom:71.262302px;}
.y21{bottom:88.133046px;}
.y3{bottom:96.849673px;}
.y20{bottom:105.003478px;}
.y1f{bottom:121.874223px;}
.y1e{bottom:138.744655px;}
.y1d{bottom:155.615243px;}
.y1c{bottom:172.307597px;}
.y1b{bottom:191.053320px;}
.y2c{bottom:206.069549px;}
.y19{bottom:225.645211px;}
.y18{bottom:248.295538px;}
.y17{bottom:263.916453px;}
.y16{bottom:279.537368px;}
.y1a{bottom:293.852843px;}
.yb{bottom:483.154902px;}
.y2{bottom:486.629306px;}
.y1{bottom:512.872443px;}
.y15{bottom:515.277127px;}
.y14{bottom:569.359546px;}
.y13{bottom:586.542553px;}
.y12{bottom:586.565984px;}
.y36{bottom:604.919935px;}
.y11{bottom:608.680514px;}
.y35{bottom:620.540850px;}
.y10{bottom:630.795043px;}
.y34{bottom:636.161765px;}
.y33{bottom:651.782680px;}
.yf{bottom:652.909573px;}
.y32{bottom:667.403595px;}
.ye{bottom:675.024102px;}
.y31{bottom:683.024510px;}
.yd{bottom:697.138631px;}
.y30{bottom:698.645425px;}
.yc{bottom:724.881376px;}
.y40{bottom:778.765254px;}
.y3f{bottom:799.319254px;}
.y3e{bottom:821.433784px;}
.y3d{bottom:841.987784px;}
.y3c{bottom:862.541784px;}
.y3b{bottom:883.095784px;}
.ya{bottom:885.705882px;}
.y3a{bottom:903.649784px;}
.y9{bottom:904.450980px;}
.y8{bottom:923.196078px;}
.y39{bottom:924.203784px;}
.y38{bottom:941.386790px;}
.y7{bottom:941.941176px;}
.y37{bottom:967.567600px;}
.y6{bottom:967.715686px;}
.y45{bottom:1033.804185px;}
.y44{bottom:1049.425100px;}
.y28{bottom:1062.317510px;}
.y43{bottom:1065.046015px;}
.y42{bottom:1080.666930px;}
.y41{bottom:1099.412028px;}
.y2b{bottom:1167.395031px;}
.hc{height:18.000000px;}
.he{height:22.400000px;}
.h8{height:23.072000px;}
.h7{height:25.956000px;}
.h5{height:26.560547px;}
.h4{height:27.000000px;}
.ha{height:28.000000px;}
.h2{height:39.484375px;}
.h6{height:40.376000px;}
.hb{height:49.579222px;}
.h1{height:50.765625px;}
.hd{height:66.641948px;}
.h9{height:207.419196px;}
.h3{height:1097.369281px;}
.h0{height:1237.176471px;}
.w3{width:245.549850px;}
.w4{width:340.871797px;}
.w2{width:395.766817px;}
.w1{width:867.741830px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:4.898250px;}
.x18{left:6.443940px;}
.xf{left:9.589055px;}
.xb{left:12.504230px;}
.xc{left:19.974308px;}
.x3{left:43.738562px;}
.x4{left:56.234044px;}
.x11{left:66.206124px;}
.x12{left:72.748007px;}
.xa{left:78.103013px;}
.x9{left:90.119402px;}
.x1a{left:92.102165px;}
.x6{left:96.848424px;}
.x19{left:104.009520px;}
.x8{left:110.907247px;}
.x13{left:118.055378px;}
.x14{left:131.050105px;}
.x17{left:180.210061px;}
.x16{left:194.849827px;}
.x15{left:196.524701px;}
.x1b{left:199.159950px;}
.xd{left:227.392254px;}
.xe{left:229.816620px;}
.x1{left:271.151436px;}
.x1d{left:275.355649px;}
.x1c{left:276.777308px;}
.x7{left:283.349808px;}
.x2{left:419.852550px;}
.x5{left:567.039216px;}
.x1e{left:774.798635px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.885389pt;}
._2{margin-left:-2.888435pt;}
._0{margin-left:-1.597858pt;}
._4{width:0.921841pt;}
._1{width:1.905138pt;}
._5{width:3.011347pt;}
._7{width:14.749456pt;}
._b{width:70.478500pt;}
._19{width:73.860974pt;}
._1a{width:79.729004pt;}
._e{width:81.499622pt;}
._17{width:84.435515pt;}
._c{width:103.551766pt;}
._9{width:105.490705pt;}
._11{width:126.113312pt;}
._f{width:133.063652pt;}
._18{width:138.717951pt;}
._15{width:145.151036pt;}
._d{width:155.888094pt;}
._14{width:160.337172pt;}
._a{width:208.207692pt;}
._10{width:248.679244pt;}
._13{width:260.936315pt;}
._16{width:301.894052pt;}
._12{width:442.380231pt;}
._8{width:485.537071pt;}
._6{width:1488.066477pt;}
.fs5{font-size:20.485356pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:3.059867pt;}
.y2f{bottom:8.502000pt;}
.y26{bottom:17.626400pt;}
.y2a{bottom:23.093067pt;}
.y29{bottom:31.093067pt;}
.y2d{bottom:31.499467pt;}
.y23{bottom:32.026400pt;}
.y25{bottom:32.026533pt;}
.y5{bottom:39.637067pt;}
.y2e{bottom:43.499467pt;}
.y24{bottom:46.426400pt;}
.y4{bottom:58.309067pt;}
.y22{bottom:60.826400pt;}
.y21{bottom:75.226533pt;}
.y3{bottom:82.666667pt;}
.y20{bottom:89.626400pt;}
.y1f{bottom:104.026533pt;}
.y1e{bottom:118.426400pt;}
.y1d{bottom:132.826400pt;}
.y1c{bottom:147.074267pt;}
.y1b{bottom:163.074800pt;}
.y2c{bottom:175.892000pt;}
.y19{bottom:192.600933pt;}
.y18{bottom:211.934267pt;}
.y17{bottom:225.267600pt;}
.y16{bottom:238.600933pt;}
.y1a{bottom:250.820000pt;}
.yb{bottom:412.400000pt;}
.y2{bottom:415.365600pt;}
.y1{bottom:437.765600pt;}
.y15{bottom:439.818133pt;}
.y14{bottom:485.980533pt;}
.y13{bottom:500.647200pt;}
.y12{bottom:500.667200pt;}
.y36{bottom:516.333333pt;}
.y11{bottom:519.543200pt;}
.y35{bottom:529.666667pt;}
.y10{bottom:538.419200pt;}
.y34{bottom:543.000000pt;}
.y33{bottom:556.333333pt;}
.yf{bottom:557.295200pt;}
.y32{bottom:569.666667pt;}
.ye{bottom:576.171200pt;}
.y31{bottom:583.000000pt;}
.yd{bottom:595.047200pt;}
.y30{bottom:596.333333pt;}
.yc{bottom:618.727200pt;}
.y40{bottom:664.720133pt;}
.y3f{bottom:682.264133pt;}
.y3e{bottom:701.140133pt;}
.y3d{bottom:718.684133pt;}
.y3c{bottom:736.228133pt;}
.y3b{bottom:753.772133pt;}
.ya{bottom:756.000000pt;}
.y3a{bottom:771.316133pt;}
.y9{bottom:772.000000pt;}
.y8{bottom:788.000000pt;}
.y39{bottom:788.860133pt;}
.y38{bottom:803.526800pt;}
.y7{bottom:804.000000pt;}
.y37{bottom:825.873600pt;}
.y6{bottom:826.000000pt;}
.y45{bottom:882.410267pt;}
.y44{bottom:895.743600pt;}
.y28{bottom:906.748000pt;}
.y43{bottom:909.076933pt;}
.y42{bottom:922.410267pt;}
.y41{bottom:938.410267pt;}
.y2b{bottom:996.437600pt;}
.hc{height:15.364017pt;}
.he{height:19.119665pt;}
.h8{height:19.693255pt;}
.h7{height:22.154912pt;}
.h5{height:22.670927pt;}
.h4{height:23.046025pt;}
.ha{height:23.899582pt;}
.h2{height:33.702144pt;}
.h6{height:34.463197pt;}
.hb{height:42.318667pt;}
.h1{height:43.331328pt;}
.hd{height:56.882667pt;}
.h9{height:177.044000pt;}
.h3{height:936.666667pt;}
.h0{height:1056.000000pt;}
.w3{width:209.590667pt;}
.w4{width:290.953333pt;}
.w2{width:337.809333pt;}
.w1{width:740.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x10{left:4.180933pt;}
.x18{left:5.500267pt;}
.xf{left:8.184800pt;}
.xb{left:10.673067pt;}
.xc{left:17.049200pt;}
.x3{left:37.333333pt;}
.x4{left:47.998933pt;}
.x11{left:56.510667pt;}
.x12{left:62.094533pt;}
.xa{left:66.665333pt;}
.x9{left:76.922000pt;}
.x1a{left:78.614400pt;}
.x6{left:82.665600pt;}
.x19{left:88.778000pt;}
.x8{left:94.665600pt;}
.x13{left:100.766933pt;}
.x14{left:111.858667pt;}
.x17{left:153.819467pt;}
.x16{left:166.315333pt;}
.x15{left:167.744933pt;}
.x1b{left:169.994267pt;}
.xd{left:194.092133pt;}
.xe{left:196.161467pt;}
.x1{left:231.443067pt;}
.x1d{left:235.031600pt;}
.x1c{left:236.245067pt;}
.x7{left:241.855067pt;}
.x2{left:358.367867pt;}
.x5{left:484.000000pt;}
.x1e{left:661.334400pt;}
}
